\name{combPreds-package}
\alias{combPreds-package}
\docType{package}
\title{
Combining clinical and molecular predictors in survival analysis
}
\description{
The package contains tools useful to combine clinical and molecular high-throughput data in fitting a prediction model for survival data under the proportional hazard assumption.
}
\details{
The package contains tools useful to choose the number of relevant predictors (cv.tuningParam), to perform automatically univariate and forward selection within strategies described in De Bin et al. (2014) (univariateSelection, forwardSelection) and to evaluate a prediction model (computePEC, computeIBS, computeCindex).

The package contains function that can be run in parallel computation. Install package \pkg{snowfall} to take advantage of this possibility.
}
\author{
Riccardo De Bin
}
\references{
Boulesteix and Sauerbrei (2011). Added predictive value of high-throughput molecular data to clinical data and its validation. Briefings in Bioinformatics 12, 215-229

De Bin et al. (2014). Investigating the prediction ability of survival models based on both clinical and omics data: two case studies. Statistics in Medicine. Under revision.

}
\keyword{ package }
